/************************************************************************************
NAV
*************************************************************************************/
#nav-wrap {
    display: inline-block;
    width: 100%;
    margin: -5px 0 0;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}
ul#nav{
 display: inline-block;
/* border-bottom:1px solid #e2e2e2;*/
 margin:0;
 padding: 0;
 background:#8f0909;
 width: 100%;
 text-align: center;
/* min-width: 960px; */
}
#nav, 
#nav li {
	margin: 0;
	padding: 0;
}
#nav li {
	list-style: none;
	display: inline-block;
	padding: 0;
        margin-right: -4px;
        border-right: 1px solid #006400;
}
#nav li:first-child {

}
/* nav link */
#nav li a {
	display: block;
	color: #fff;
	font-family: 'Cabin Condensed', sans-serif;
	font-size:95%;
        text-align: center;
        font-weight: bold;
        padding: 8px 1.5vw 12px;
}
#nav li:last-child a{
 padding: 8px 15px 12px;
}
#nav li:last-child{
 padding: 0;
 border-right: none;
}
#nav li:hover, #nav li.active{
 background: #c64a35;
 border-right: 1px solid #0C0061;
}

#nav li:last-child.active {
 border-right: none;
}
#nav .menu-divider{
    height: 40px;
    width: 1px; 
    position: absolute;
    margin-left: 20px;
}

#nav li li{
    margin: 0;
    border: 0;
    background-color: #c64a35;
}
#nav .sf-sub-indicator {
  background-image: url("../images/arrows-grey.png");
  background-position: 0 100%;
  right: 0.25em;
  display: block;
}
#nav li li a:focus, #nav li li a:hover, #nav li li a:active {
    background: #8f0909;
}
#nav ul{
margin-top: -6px;
}
#nav ul ul{
margin-left: -8px;
margin-top: 0;
}
#nav li li a{
    text-align: left;
    padding: 8px 15px 12px;
}
.u p {
    font-size: 20px;
    font-weight: bold;
}